*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
}


section{
    overflow: hidden;
}

.container{
    width: 80%;
    margin: 0 auto;
}

.flex{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

a{
    text-decoration: none;
    color: #333;
}


@font-face {
  font-family: font2;
  src: url(../Barlow/Barlow-Medium.ttf);
}


 h1, h2,h3,h4,h5, a, p, span, li, label, ::placeholder, marquee{
    font-family: font2;
  }

#preloader{
    background: white url('../img/loader.gif') no-repeat center center;
    background-size: 30%;
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 10001;
}


.sticky{
    position: fixed;
    top: 0;
    background: white;
    z-index: 9999;
    padding:10px;
    margin: 0;
    transition: .7s;
    opacity: 1;
}


.menu-toggle {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    position: fixed;
    right: 50px;
    top: 50px;
    display: none;
  
  }

.bar {
    position: relative;
    width: 100%;
    height: 3px;
    background-color: #333;
    margin: 4px 0;
    transition: transform 0.3s ease;
    z-index: 9999;
  }
  
  .menu-toggle.open .bar:nth-child(1) {
    transform: translateY(10px) rotate(45deg);
    background-color: #333;
  }
  
  .menu-toggle.open .bar:nth-child(2) {
    opacity: 0;
  }
  
  .menu-toggle.open .bar:nth-child(3) {
    transform: translateY(-10px) rotate(-45deg);
    background-color: #333;
  }


  header{
    position: fixed;
    width: 100%;
    border-bottom: 1px solid #333;
    padding: 20px;
    z-index: 999;
    background-color: rgba(255, 255, 355, .8);
    box-shadow: 0 0 125px white;
}



.social-bar ul{
    display: flex;
    flex-direction: row;
    position: relative;
}

.social-bar ul li{
    margin: 0 3px;
}

.social-bar ul li:last-of-type{
    position: absolute;
    right: 50px;
}

.social-bar ul li a img{
    max-width: 18px;
}

.navi{
    display: flex;
    justify-content: center;
}

.center{
  text-align: center;
}

.navi ul{
    display: flex;
    flex-direction: row;
    margin: auto;
}

.navi ul li{
    margin: 0 20px;
    text-transform: uppercase;
    transition: .5s;
}

.navi ul li:hover{
    transform: scale(1.1);
    transition: .7s;
    color: white;
}

header .navi ul li ul{
  position: absolute;
  left: 0;
  top: 100%;
  width: 250px;
  background-color: rgba(255, 255, 355, 1);
  display: none;
  border: 1px solid rgba(0, 0, 0, .1);
}

header .navi ul li ul li{
  padding: 15px 0;
  border-top: 1px solid rgba(0, 0, 0, .1);
}
header .navi ul li:focus-within > ul,
header .navi ul li:hover > ul{
  display: initial;
}

.logo{
    width: 100%;
}

.logo img{
    display: block;
    max-width: 100px;
    margin: auto;
}

/*SLAJDER*/

/* SLAJDER */

.slideshow-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 100vh;
  }
  
  .slide {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1s ease;
  }
  
  .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .slide.active {
    opacity: 1;
  }



  .slide-text {
    position: absolute;
    width:100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.7);
    text-align: center;
    box-shadow: 0 0 20px black;
    padding: 90px 0;
  }

  .slide-text h1{
    font-family: rukopis;
    font-size: 4em;
    font-weight: 500;
  }

  .slide-text p{
    font-size: 1.5em;
    font-family: font1;
    text-align: center;
    color: white;
    font-weight: 400;
    letter-spacing: 5px;
  }



  /*PONUDA NASLOVNA*/


  .proizvodi-naslovna{
    text-align: center;
    font-family: font1;
    margin: 50px auto;
  }
  
  .proizvodi-naslovna h4{
    text-transform: uppercase;
    font-weight: 400;
  }
  

  
  
  .ponuda{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  
  .namjestaj{
    position: relative;
    overflow: hidden;
    transition: .7s;
    margin: 30px;
  }
  
  .namjestaj-layer{
    background-color: #333;
    opacity: .6;
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
  }
  
  .namjestaj:hover .namjestaj-layer{
    left: 0;
    transition: .7s;
    z-index: 999;
  }
  
  .namjestaj img{
    overflow: hidden;
    width: 100%;
    transition: .7s;
  }
  
  .namjestaj h2{
    position: absolute;
    top: -20%;
    left: 50%;
    transform: translateX(-50%);
    color: white;
    font-family: font1;
    text-transform: uppercase;
    transition: .7s;
    z-index: 1000;
    width: 100%;
    font-weight: 200;
  }
  
  .namjestaj:hover h2{
    top: 50%;
    transition: .7s;
  }
  
  .namjestaj:hover img{
    transform: scale(1.3);
    transition: .7s;
  }


  .parralax{
    background: url('../img/parralax.jpg');
    height: 400px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }




  /*ONAMA*/

.naslovna{
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 80vh;
    margin-bottom: 50px;
}

.naslovna-onama{
    background: url('../img/bg1.jpg');
    background-position: bottom;
}
.naslovna h1 {
    position: absolute;
    bottom: 5%;
    left:0;
    font-size: 5em;
    background-color: rgb(000, 000, 000, 0.5);
    padding: 20px 20px 20px 150px;
    color: white;
}

.onama{
  margin: 50px auto;
}

.onama-slika{
    flex-basis: 45%;
}

.onama-text{
    flex-basis: 45%;
    margin: auto;
}

.onama-text h2{
  font-weight: 300;
}


.parralax-onama{
    background: url('../img/parralax1.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
    background-position: top;
  
  }

  
.parralax-onama .container{
    display: flex;
    flex-direction: row;
  }
  
  .onama-ikonice{
    margin: 7% auto;
    background-color: rgb(000, 000, 000, 0.7);
    padding: 50px;
    border-radius: 10px;
  }
  
  .onama-ikonice h2{
    color: white;
    font-size: 5em;
    text-align: center;
  }
  
  .onama-ikonice p{
    color: white;
    text-align: center;
    font-size: 1.5em;
  }

  .svg-container{
    margin: 50px auto;
    justify-content: space-between;
  }

  .svg{
    flex-basis: 65%;
  }

  .svg-text{
    flex-basis: 25%;
    margin: auto;
  }

  .svg-text p, .onama-text p{
    margin: 30px auto;
  }


  a path{
    fill: #285c4d;
    stroke: white;
    stroke-width: 1px;
    transition: .8s;
}


a path:hover{
    fill: #ffaf03;
    transition: .5s;
    transition: transform 0.2s ease-in-out;
}

/*USLUGE*/

.naslovna-usluge{
  background: url('../img/usluge-naslovna.jpg');
  background-position: center;
}

.naslovna-lazy{
  background: url('../img/lazy.jpg');
  background-position: center;
}

.lazy-bag{
  margin-bottom: 50px;
}

.lazy-bag-pic{
  flex-basis: 50%;
  margin-right: 50px;
  position: relative;
  
}


.lazy-bag-pic img{
  max-width: 100%;
}

.lazy-bag-pic img:first-of-type{
  position: absolute;
  max-width: 250px;
  bottom: 0;
  right: -50px;
  border: 3px solid white;
  box-shadow: 0 0 20px black;
  border-radius: 50%;
  transition: .5s;
}

.lazy-bag-pic img:first-of-type:hover{
  transform: scale(1.5);
  transition: .7s;
}

.lazybag-text{
  flex-basis: 40%;
  margin: auto;
}

.lazy-bag-dezeni{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.lazy-bag-dezeni .card{
  flex-basis: 10%;
  margin: 10px;
}



.usluge-text{
  margin: 50px auto;
}

.usluge-text h2{
  text-align: center;
  font-weight: 300;
  margin: 30px auto;
}

.usluge-text p{
  text-align: center;
}

.usluge-content{
  margin: 50px auto;
}

.usluge-content-single{
  flex-basis: 30%;
  text-align: center;
}

.usluge-content-single img{
  max-width: 30%;
  display: block;
  margin: auto;
  
}

.usluge-content-single h3{
  margin: 30px auto;
  text-align: center;
  border-bottom: 1px solid #fb9b00;
  color: #fb9b00;
}


/*PROIZVODI*/

.flex-pro{
  display: flex;
  flex-wrap: wrap;
}

.stolice-side{
  flex-basis: 25%;
  margin: 50px 0;
}

.stolice-side p{
  text-align: justify;
}

.stolice-side img{
  max-width: 50%;
  display: block;
  margin: auto;
  border-bottom:3px solid #ff6801 ;
  margin-bottom: 30px;
}

.stolice-main{
  flex-basis: 65%;
}

.stolice-main a{
  flex-basis: 20%;
  margin: 20px;
  position: relative;
}

.card-body{
  overflow: hidden;
}

.card-body img{
  max-width: 100%;
  transition: .7s;
}

.card-body:hover img{
  transform: scale(1.1);
  transition: .7s;
  overflow: hidden;
}

.card-header h4{
  font-weight: 300;
  padding: 5px 0;
  
}

.novo{
  position: absolute;
  top: 5px;
  left: 5px;
  background-color: #ffaf03;
  color: white;
  padding: 5px 10px;
  font-size: 0.8em;
}



.card-header h5{
  padding: 10px 0;
  font-size: medium;
  font-family: font2;
}

.naslovna-stolice{
  background: url('../img/stolicabg.jpg');
  background-position: center;
}

.naslovna-ugaona{
  background: url('../img/ugaona1.jpg');
  background-position: center;
}

.naslovna-kreveti{
  background: url('../img/krevetbg.jpg');
  background-position: center;
}

.djeciji-kreveti{
  background: url('../img/djeciji-krevetbg.jpg');
  background-position: center;
}

.naslovna-ormarici{
  background: url('../img/ormaricibg.jpg');
  background-position: bottom;
}

.naslovna-stolovi{
  background: url('../img/stolovibg.jpg');
  background-position: bottom;
}

.naslovna-taburei{
  background: url('../img/taburebg.jpg');
  background-position: bottom;
}

.naslovna-fotelje{
  background: url('../img/foteljabg.jpg');
}

.naslovna-tdf{
  background: url('../img/tdf-bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}



.naslovna-proizvodi{
  background: url('../img/proizvod.jpg');
  background-position: center;
}

.stolice-main a{
  flex-basis: 25%;
}

.nam-header{
  position: relative;
  height:40vh;
  
}


.nam-header h1{
  font-size: 3em;
  position: absolute;
  bottom: 5%;
  left: -6%;
  border-bottom: 3px solid #333;
  padding: 20px 50px 20px 150px;
  color: #333;
}

.nam-header h1 span{
  text-transform: uppercase;
}

.nam-header img{
  max-width: 150px;
  position: absolute;
  bottom: 5%;
  right: 2%;
}




.card-footer span{
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 10px;
  padding: 5px 0;
  border: 1px solid #ffaf03;
}

.info-namjestaj{
  margin: 50px auto;
  padding: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.info-namjestaj-slika{
  flex-basis: 50%;
}

.info-namjestaj-slika img{
  max-width: 80%;
  border-right: 1px solid rgba(0, 0, 0, .1);
}

.specifikacija{
  flex-basis: 25%;
  margin: auto;
  
}

.licenca a{
  background-color: #007bff;
  padding: 5px 10px;
  margin-top: 30px;
  display: block;
  text-align: center;
  border-radius: 5px;

  color: white;

}

.licenca a:first-of-type{
  display: none;
}

.licenca{
  flex-basis:20% ;
  margin: auto;
}




.specifikacija>ul li:first-child{
  text-decoration:dashed;
  
  font-size: 1.5em;
}

.specifikacija>ul li span{
  font-size: xx-large;
}

.specifikacija>ul li:last-of-type{
  font-size: xx-large;
  color: #f15b48;
}


.back-button {
  margin-top: 20px;
}

.back-button .btn {
  padding: 10px 20px;
  background-color: #007bff;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

.back-button .btn:hover {
  background-color: #0056b3;
}


.stara-cijena {
    text-decoration: line-through;
    color: red;
    margin-right: 8px;
}

.nova-cijena {
    color: #1e8f2f; /* zelena */
    font-weight: bold;
    font-size: 18px;
}

.napomena {
    font-size: 12px;
    color: #555;
    margin-top: 5px;
}






/*KONTAKT*/
.kontakt{
  background: url('../img/kontakt.jpg');
  background-position: bottom;
}
.kontakt-slika{
  flex-basis: 35%;
  margin: auto;
  background-color: rgba(176, 176, 176, 0.5);
  padding: 30px;
}
.kontakt-slika ul li{
  font-size: 1.5em;
}


.kontakt-forma{
  flex-basis: 55%;
  background-color: rgba(176, 176, 176, 0.5);
  margin: 50px;
  padding: 30px;
}

input, textarea{
  width: 100%;
  padding: 10px;
}
textarea{
  height: 150px;
}

.kontakt-forma button{
  width: 50%;
  padding: 10px 0;
  display: block;
  margin: auto;
  color: white;
  border: 1px solid white;
  background-color: transparent;
  transition: .5s;
}

.kontakt-forma button:hover{
  background-color: #ffaf03;
  color: #333;
  border: 1px solid #333;
  transition: .7s;
}


  /*FOOTER*/

footer{
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    padding: 120px 0;
    background-color: #292929;
    color: white;
}

.footer-single{
    flex-basis: 20%;
    margin: auto;
}

.footer-single img{
    max-width: 100%;
    margin-left: 13%;
    border-radius: 50%;
}

.footer-single ul li{
    margin: 5px 0;
}

.footer-single a{
  color: white;
}

.prava p{
    text-align: center;
    padding: 5px 0;
}









@media only screen and (max-width: 991px){

  .flex{
    flex-direction: column;
}

.container{
    width: 95%;
}

.social-bar ul li:last-of-type{
  right: 5px;
}

.menu-toggle{
  display:flex;
  right: 20px;
  top: 50px;
  z-index: 9999;
  transition: .7s;
}


header .navi ul li ul{
  width: 100%;
  background: rgba(47, 47, 47, .9);
  top: 35%;
}

.navi ul li:hover{
  transform: none;
}

header .navi ul li ul li{
  height: 40px;
}

.slide-text{
  top: 68%;
  padding: 20px;
}

.slide-text h1{
  font-size: 3em;
}

.naslovna{
  overflow: hidden;
}
.naslovna h1{
  padding: 10px;
  font-size: 3.5em;
}

.navi{
  position: absolute;
  top: 100%;
  left: 100%;
  height: 100vh;
  background: rgba(47, 47, 47, .9);
  border-top: 1px solid rgba(0, 0, 0, .1);
  transition: .7s;
  text-align: center;
  width: 100%;
}

.toggleNavi{
  left: 0;
  transition: .7s;
}

.navi ul{
  flex-direction: column;
  padding-top: 10px;
  width: 100%;
  height: 100vh;
 
}

.navi ul li{
  height: 7% ;
  margin: 0;
}

.navi ul li a{
  color: white;
}


.proizvodi-naslovna h4{
  font-weight: 900;
}

.namjestaj-layer{
  background-color: #333;
  opacity: .6;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.namjestaj h2{
  top: 50%;
}

.parralax{
  height: 130px;
  background-attachment:unset;
}

.stolice-main a{
  flex-basis: 100%;
}



/*ONAMA*/

.onama{
  margin: 20px auto;
  flex-direction: column-reverse;
  
}

.onama-text p{
  text-align: justify;
}

.onama-slika img{
  max-width: 100%;
}

.onama-ikonice{
  width: 90%;
}

.onama-ikonice h2{
  font-size: 4em;
}
.svg{
  flex-basis: 100%;
}

svg{
  height: auto;
}



/*PROIZVODI*/

.nam-header h1{
  font-size: 1.4em;
  left: 2%;
  padding: 0;
  bottom: 20%;
  color: #ffaf03;
}

.info-namjestaj-slika img{
  max-width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  border-right: none;
}

.specifikacija>ul li:last-of-type {
  font-size: x-large;
}

.nam-header h2{
  left: 1%;
  transform: translateX(0);
  font-size: 1em;
}
.kontakt{
  overflow: hidden;
}
.kontakt-slika img{
  max-width: 100%;
}

.kontakt-forma{
  flex-basis: 80%;
  margin: 0;
  padding: 10px;
}

footer{
  padding: 30px;
}

.footer-single{
  flex-basis: 100%;
  text-align: center;
  margin: 10px auto;
}

.footer-single img{
  margin-left: 0;
}

.licenca{
  margin: 50px auto;
}

.licenca a:last-of-type{
  display: none;
}

.licenca a:first-of-type{
  display: block;
}

.lazy-bag-pic img:first-of-type{
  
  max-width: 150px;
 

}
};